<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Flexbox Notes</title>
    <link rel="stylesheet" href="css/flexbox-notes.css">
</head>
<body>

<h1>Flexbox Layout</h1>
<p>we define flexbox by using flex containers</p>
<h3>Flex Containers</h3>
<p>Flex containers become flexible by the setting the CSS displays</p>
<p>By default flex will align in a row</p>
<ul>Flex Properties
    <li>flex-direction</li>
    <li>flex-wrap</li>
    <li>flex-flow</li>
    <li>justify-content</li>
</ul>

<h1>EXAMPLE</h1>
 <div class="flex-container">
     <div>1</div>
     <div>2</div>
     <div>3</div>
     <div>4</div>

 </div>

<br>
<br>
<br>
</body>

</html>